{% extends '::base.html.twig' %}

{% block title %}DIDs{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

<h1>Dids</h1>

    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Numero</th>
            </tr>
            <tr>
                <th>{{ entity.numero }}</th>
            </tr>
        </tbody>
    </table>
	     <br />
        <a type="button" class="btn btn-primary" href="{{ path('dids', {'canalDistribucion':canal }) }}">
            Regresar al Listado
        </a>
        <br /><br />
    {{ form(delete_form) }}
</div>
{% endblock %}
